package com.yidian.shenghuoquan.newscontent.http.httpbean

class LikeCommentBean(var request: Request) {
    data class Request(var docid: String, var comment_id: String, var status: Int)

    data class Response(
        val number: Int?,
        val result: Boolean?
    )

}
